<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Tasks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d tarea</string>
        <key>other</key>
        <string>%d tareas</string>
      </dict>
    </dict>
    <key>Plural_Tasks_To_Run</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>tarea para ejecutar</string>
        <key>other</key>
        <string>tareas para ejecutar</string>
      </dict>
    </dict>
    <key>Plural_Tasks_Available</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>tarea disponible</string>
        <key>other</key>
        <string>tareas disponibles</string>
      </dict>
    </dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d amenaza</string>
        <key>other</key>
        <string>%d amenazas</string>
      </dict>
    </dict>
    <key>Plural_Threats_To_Remove</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>amenaza para eliminar</string>
        <key>other</key>
        <string>amenazas para eliminar</string>
      </dict>
    </dict>
    <key>Plural_Threats_Found</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>amenaza encontrada</string>
        <key>other</key>
        <string>amenazas encontradas</string>
      </dict>
    </dict>
  </dict>
</plist>
